Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001674ScribusUser Interfacepublic2005-02-15 09:512005-04-21 19:15
Reporteralexandre 
Assigned Tocbradney 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.0cvs 
Target VersionFixed in Version1.2.2cvs 
Summary0001674: export/save/create PDF wording
DescriptionScribus uses 3 words for PDF export:
1. 'Create' PDF file in the dialog caption
2. 'Save' button in the dialog
3. 'Save as PDF' in toolbar and __'Export'__ submenu of 'File' menu

Could we possibly reduce it to one term?
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0004344)
cbradney (administrator)
2005-04-21 19:15

Save as PDF on the icon on toolbar (as it was)
Save as PDF on the caption (new)
Save as PDF on the Export menu
Save on the button

Looks correct to me.

- Issue History
Date Modified Username Field Change
2005-02-15 09:51 alexandre New Issue
2005-02-18 13:36 cbradney Status new => assigned
2005-02-18 13:36 cbradney Assigned To => cbradney
2005-04-21 19:15 cbradney Status assigned => resolved
2005-04-21 19:15 cbradney Fixed in Version => 1.2.2cvs
2005-04-21 19:15 cbradney Resolution open => fixed
2005-04-21 19:15 cbradney Note Added: 0004344
2005-04-21 19:15 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker